How to install liblensfun0 on Debian 9 (Stretch)